<?php
include_once '../sys/fnc.php';

if (!isset($user) || $user->position != 'admin') {
    header('location: /');
    exit;
}
include_once '../sys/head.php';
/*- -*/
$user_on = mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `time_last` > ". (time()-600) .""), 0);
$bill_money_ok = mysql_result(mysql_query("SELECT sum(money) FROM `history_money` WHERE `mp` = '1'"), 0);
$bill_money_no = mysql_result(mysql_query("SELECT sum(money) FROM `history_money` WHERE `mp` = '0'"), 0);

echo '<div class="razdel2">Управление</div>'; 

echo '<a class="link2" href="/scripts/admin/add_news.php"><span class="arrow"><img src="/style/img/icon2.png" alt="icon" /> Управление Новостями </span></a>';
echo '<a class="link2" href="/scripts/admin/services.php"><span class="arrow"><img src="/style/img/icon2.png" alt="icon" /> Управление услугами </span></a>';
echo '<a class="link2" href="/scripts/admin/services_list.php"><span class="arrow"><img src="/style/img/icon2.png" alt="icon" /> Управление заказами </span></a>';
echo '<a class="link2" href="/scripts/admin/bonus_days.php"><span class="arrow"><img src="/style/img/icon2.png" alt="icon" /> Управление промо-днями </span></a>';
echo '<a class="link2" href="/scripts/admin/discount_code.php"><span class="arrow"><img src="/style/img/icon2.png" alt="icon" /> Управление промо-скидками </span></a>';
echo '<a class="link2" href="/scripts/admin/add_days.php"><span class="arrow"><img src="/style/img/icon2.png" alt="icon" /> Массовое управлениями дней </span></a>';


/* */
include_once '../sys/foot.php';
?>